public class NOTPasswordExample
{
	public static void main(String args[])
	{
		// NOTPasswordExample
		String password;
		password = new String("Wrong Password");
		// Later
		if (!password.equals("open sesame"))
		{
			System.out.println("Sorry, incorrect password.");
		}
	}
}
